RubyGems Navigation menu

aws-sdk-dynamodbstreams 1.0.0.rc1

Official AWS Ruby gem for Amazon DynamoDB Streams. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.17.0 - March 16, 2020 (20.5 KB)
  2. 1.16.0 - October 23, 2019 (19.0 KB)
  3. 1.15.0 - July 25, 2019 (19.0 KB)
  4. 1.14.0 - July 01, 2019 (19.0 KB)
  5. 1.13.0 - June 17, 2019 (19.0 KB)
  6. 1.0.0.rc1 - December 05, 2016 (15.0 KB)
显示所有 (31 个版本)

所有者:

作者:

  • Amazon Web Services

SHA 256 checksum:

7e41f5caa5aba5549a0cf1d30adfff3a116dadca3b23c7e979858757f4ad6ce8

下载总次数 27,592,074

这个版本 7,008

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: